@weblinuz/core

Weblinuz Core Module

this package has been deprecated. Use new @cloady/core package
Last updated a year ago by weblinuz .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install @weblinuz/core 
SYNC missed versions from official npm registry.

weblinuz-core

Weblinuz Core Module

Cluster application for express/micro middlewares.

Installation

Use as cluster app:

yarn run serve

Use as package:

yarn add @weblinuz/core

Usage

app.use(require('@weblinuz/core'))

Navigate to service endpoint.

Current Tags

  • 0.0.2                                ...           latest (a year ago)

2 Versions

  • 0.0.2 [deprecated]           ...           a year ago
  • 0.0.1 [deprecated]           ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (9)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |